.mobile-navigation-drawer {
  .navigation__tier-1,
  .navigation__tier-2 {
    padding: 16px;
  }

  .mobile-nav-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 48px;
    width: 48px;
  }

  .navigation__mobile-header {
    align-items: center;
    min-height: 50px;
    height: 50px;
  }

  .navigation__item {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    min-height: 56px;

    &:not(:last-child) {
      border-bottom: 1px solid #e6e1d9;
    }

    .navigation__link {
      padding: 0;
      font-size: 12px !important;
    }

    .navigation__children-toggle {
      padding: 0;
    }
  }
}

.mobile-navigation-drawer::-webkit-scrollbar,
.navigation__tier-2-container::-webkit-scrollbar { 
    display: none;
}